#include "sharknirstatuspanel.h"
#include "ui_sharknirstatuspanel.h"

sharknirStatusPanel::sharknirStatusPanel(QWidget *parent) :
  QMainWindow(parent),
  ui(new Ui::sharknirStatusPanel)
{
  ui->setupUi(this);
  connect(ui->actionClose, SIGNAL(triggered()), this, SLOT(close()));
}

sharknirStatusPanel::~sharknirStatusPanel()
{
  delete ui;
}
